Bug 1293503 - alot-0.6 is available
alot-0.6 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: alot (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Tomecek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1295456
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 19:11 EST by Upstream Release Monitoring
Modified: 2017-08-19 20:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.12 KB, patch)
2016-12-18 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (20.68 KB, patch)
2017-01-28 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.42 KB, patch)
2017-02-03 07:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-21 19:11:36 EST
Latest upstream release: 0.3.7
Current version/release in rawhide: 0.3.6-2.fc23
URL: https://github.com/pazz/alot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-21 19:11:46 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: alot-9abcc757db854cfe3024dc81d89dac66b960eade.tar.gz
old sha256: c3dd7cdf5970a81af4e7baa7f75eba1b7512c4f0eb59b6929b035b1e84710310

new source: ./alot-9abcc757db854cfe3024dc81d89dac66b960eade.tar.gz
new sha256: c3dd7cdf5970a81af4e7baa7f75eba1b7512c4f0eb59b6929b035b1e84710310
Comment 2 Upstream Release Monitoring 2016-12-18 19:11:51 EST
Latest upstream release: 0.4
Current version/release in rawhide: 0.3.6-4.fc25
URL: https://github.com/pazz/alot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5553/
Comment 3 Upstream Release Monitoring 2016-12-18 19:12:01 EST
Patching or scratch build for alot-0.3.6 failed.
Comment 4 Upstream Release Monitoring 2016-12-18 19:12:02 EST
Created attachment 1233272 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-12-18 19:12:04 EST
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2017-01-12 10:26:21 EST
ttomecek's alot-0.4-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=833250
Comment 7 Upstream Release Monitoring 2017-01-28 19:14:29 EST
Latest upstream release: 0.5
Current version/release in rawhide: 0.4-1.fc26
URL: https://github.com/pazz/alot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5553/
Comment 8 Upstream Release Monitoring 2017-01-28 19:14:39 EST
Patching or scratch build for alot-0.4 failed.
Comment 9 Upstream Release Monitoring 2017-01-28 19:14:40 EST
Created attachment 1245463 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2017-01-28 19:14:42 EST
Following patches has been deleted:
['0001-don-t-depend-on-weird-python-magic-distribution.patch']
Comment 11 Upstream Release Monitoring 2017-02-03 07:14:45 EST
Latest upstream release: 0.5.1
Current version/release in rawhide: 0.4-1.fc26
URL: https://github.com/pazz/alot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5553/
Comment 12 Upstream Release Monitoring 2017-02-03 07:14:54 EST
Patching or scratch build for alot-0.4 failed.
Comment 13 Upstream Release Monitoring 2017-02-03 07:14:55 EST
Created attachment 1247413 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2017-02-03 07:14:57 EST
Following patches has been deleted:
['0001-don-t-depend-on-weird-python-magic-distribution.patch']
Comment 15 Upstream Release Monitoring 2017-08-19 20:14:54 EDT
Latest upstream release: 0.6
Current version/release in rawhide: 0.4-3.fc27
URL: https://github.com/pazz/alot

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5553/
Comment 16 Upstream Release Monitoring 2017-08-19 20:14:58 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Note You need to log in before you can comment on or make changes to this bug.